if [ "$PS1" ]; then
	if [ "$(id -u)" -eq 0 ]; then
		export PS1='\e[1;33m$(whoami)@${HOSTNAME%%.*}:$(pwd)# \e[m'
	else
		export PS1='\e[1;33m$(whoami)@${HOSTNAME%%.*}:$(pwd)$ \e[m'
	fi
fi
export EDITOR=nano
